> Tous les forums > Forum Sécurité
 Les modules sont incompatibles avec Firefox 30.0Sujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Legus
  Posté le 14/06/2014 @ 19:20 
Aller en bas de la page 
Petit astucien

Bonjour,

Suite à la mise à jour de Firefox qui vient de passer à 30.0, les modules de protection de Kaspersky ne peuvent être activées parce qu'ils sont "incompatibles".

Il s'agit des modules concernant le clavier virtuel, le module de blocage des sites Internet dangereux, la protection bancaire et l'URL Advisor.

Seul l'Anti-bannière est activé. Je viens d'envoyer un €mail à Kaspersky pour leur rendre compte de ce problème. Mais en attendant, quelqu’un aurait il une idée pour retrouver les protections sur le PC.

Publicité
poussebois
 Posté le 14/06/2014 à 19:46 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

Bonsoir ,

Sujet déjà débattu hier .

Apparemment, il y a un petit pb avec Kaspersky.

@ +

tarek13
 Posté le 14/06/2014 à 19:56 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonsoir,

Je n'ai pas ces modules Kaspersky.

En attendant leur màj, pourquoi ne pas essayer Mozilla Firefox ESR?

Bon courage.

Legus
 Posté le 14/06/2014 à 20:11 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bien vu !!... Parce que moi je n'avais pas vu !!...

Je viens de reprendre le sujet et de répondre à Sainthelens qui "aurait" réussi à remettre les modules en service !!...??

J'ai mis ce problème en résolu puisque Ific22 à déjà ouvert ce sujet.

tarek13
 Posté le 14/06/2014 à 20:26 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Je viens de voir.

Anonyme
 Posté le 14/06/2014 à 20:54 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

Slt https://addons.mozilla.org/fr/firefox/addon/add-on-compatibility-reporter/ cree par mozilla lui meme pour rendre les module plus pris en compte refaire que remarche

Legus
 Posté le 14/06/2014 à 21:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Il ne reste qu'a attendre le bon vouloir de sieur "Kaspersky" très certainement pour Lundi !!....

Sainthelens
 Posté le 14/06/2014 à 21:27 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonsoir,

Je n'avais pas la mention "incompatible". mes extensions de Kaspersky étaient comme l'extension antibannière chez toi.

j'ai réactivé et redémarré.Sans problème.

J'ajoute que j'ai Kaspersky Pure qui a bénéficié, quelques jours avant Firefox 30, ( autour du 5 juin) d'un Patch F intégrant la MAJ de Firefox.

Peut-être pourrais- tu repartir à zéro et désinstaller complètement Firefox puis le retélécharger et l'installer directement, plutôt que de mettre à jour Firefox 29.1

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Les bons plans du moment PC Astuces

Tous les Bons Plans
30,13 €Carte mémoire SDXC UHS-I U3 SanDisk Extreme 128 Go à 30,13 €
Valable jusqu'au 07 Avril

Amazon fait une promotion sur la carte mémoire SDXC UHS-I U3 SanDisk Extreme 128 Go qui passe à 30,13 €. La livraison est gratuite. Cette carte mémoire offre des vitesses jusqu'à 95 Mo/s et est idéale pour les caméras et appareils photo HD. On la trouve ailleurs à partir de 75 €.


> Voir l'offre
44,99 €Amazon Fire TV Stick 4K Ultra HD à 44,99 €
Valable jusqu'au 07 Avril

Amazon vient de lancer en France un nouveau modèle de son Fire TV Stick, une clé HDMI à brancher sur votre TV. Pour cette occasion, l'Amazon Fire TV Stick 4K Ultra HD est à 44,99 € livrée gratuitement au lieu de 59,99 €. Ce nouveau modèle offre désormais une sortie en 4K pour tous vos contenus en ultra haute définition, est compatible Alexa et possède une télécommande améliorée avec plus de boutons de contrôle. Avec cette clé, vous allez pouvoir voir facilement Prime Video, Netflix, YouTube, Spotify, MyCanal Molotov sur votre TV.


> Voir l'offre
89,99 €Liseuse Amazon Kindle Paperwhite avec éclairage intégré, WiFi, IPX8 à 89,99 €
Valable jusqu'au 07 Avril

Amazon fait une superbe promotion sur la toute dernière version de sa liseuse Kindle Paperwhite (8ème génération) . Elle passe ainsi à 89,99 € au lieu de 129,99 € (avec offres spéciales) ou à 109,99 €au lieu de 139,99 € (sans offres spéciales). La livraison est gratuite. Cette liseuse a de nombreux avantages notamment son écran d'excellente qualité. Elle est maintenant résistante à l'eau (IPX8), afin que vous puissiez lire en toute tranquillité à la plage, au bord de la piscine ou dans le bain. Cette liseuse dispose du WiFi, de l'affichage encre électronique et surtout d'un rétro éclairage intégré pratique pour lire confortablement, quelle que soit les conditions d'éclairage (la nuit, en plein soleil, ...). Pratique pour emmener votre bibliothèque partout avec vous ! Formats pris en charge : Kindle Format 8 (AZW3), Kindle (AZW), TXT, PDF, MOBI non protégé, PRC natif ; HTML, DOC, DOCX, JPEG, GIF, PNG, BMP converti. Vous pouvez également les fichiers Epub avec cette astuce. La version avec offres spéciales (moins chère) affiche de la publicité pour des livres lors de la mise en veille de l'appareil (jamais pendant la lecture d'un livre). 


> Voir l'offre

Sujets relatifs
problème avec mozilla firefox et ses modules compl
Identification impossible avec Firefox
Probleme Firefox sandboxé avec avast.
Problème avec Firefox alors que IE et Chrome fonctionnent
Impossible telecharger CB virtuelle avec Firefox
Connexion impossible avec I.E et Firefox ?..
compatibilité de Firefox et Thunderbird avec Kaspersky Internet Sec
Modules kaspersky imcompatibles Firefox 30
Avast trouve des modules Bizarres dans Firefox ??
Ouverture intempestive de page web avec firefox
Plus de sujets relatifs à Les modules sont incompatibles avec Firefox 30.0
 > Tous les forums > Forum Sécurité